<ons-page id="forms-page">
  <ons-toolbar>
    <div class="left">
      <ons-back-button>Volver</ons-back-button>
    </div>
  </ons-toolbar>

  <ons-list>
    <ons-list-header>Declaracion jurada</ons-list-header>
    <!--Temperatura-->
    <ons-list-item class="input-items">
      <div class="left">
        <ons-icon icon="ion-thermometer" class="list-item__icon"></ons-icon>
      </div>
      <label class="center">
        <ons-input id="temperatura" float maxlength="20" placeholder="Temperatura corporal?"></ons-input>
      </label>
    </ons-list-item>

    <ons-list-header>¿Percibiste una marcada pérdida del olfato de manera repentina?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="olfato" class="radio-fruit" input-id="olfato_si" value="si"></ons-radio>
      </label>
      <label for="olfato_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="olfato" class="radio-fruit" input-id="olfato_no" value="no" checked></ons-radio>
      </label>
      <label for="olfato_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Percibiste una marcada pérdida del gusto (sabor de los alimentos) de manera repentina?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="gusto" class="radio-fruit" input-id="gusto_si" value="si"></ons-radio>
      </label>
      <label for="gusto_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="gusto" class="radio-fruit" input-id="gusto_no" value="no" checked></ons-radio>
      </label>
      <label for="gusto_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿tenés tos?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="tos" class="radio-fruit" input-id="tos_si" value="si"></ons-radio>
      </label>
      <label for="tos_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="tos" class="radio-fruit" input-id="tos_no" value="no" checked></ons-radio>
      </label>
      <label for="tos_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Tenés dolor de garganta?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="garganta" class="radio-fruit" input-id="garganta_si" value="si"></ons-radio>
      </label>
      <label for="garganta_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="garganta" class="radio-fruit" input-id="garganta_no" value="no" checked></ons-radio>
      </label>
      <label for="garganta_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Tenés dificultad respiratoria o falta de aire?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="respirar" class="radio-fruit" input-id="respirar_si" value="si"></ons-radio>
      </label>
      <label for="respirar_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="respirar" class="radio-fruit" input-id="respirar_no" value="no" checked></ons-radio>
      </label>
      <label for="respirar_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Tenés dolor de cabeza?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="cabeza" class="radio-fruit" input-id="cabeza_si" value="si"></ons-radio>
      </label>
      <label for="cabeza_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="cabeza" class="radio-fruit" input-id="cabeza_no" value="no" checked></ons-radio>
      </label>
      <label for="cabeza_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿tenés dplor muscular?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="muscular" class="radio-fruit" input-id="muscular_si" value="si"></ons-radio>
      </label>
      <label for="muscular_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="muscular" class="radio-fruit" input-id="muscular_no" value="no" checked></ons-radio>
      </label>
      <label for="muscular_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Tenés diarrea?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="diarrea" class="radio-fruit" input-id="diarrea_si" value="si"></ons-radio>
      </label>
      <label for="diarrea_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="diarrea" class="radio-fruit" input-id="diarrea_no" value="no" checked></ons-radio>
      </label>
      <label for="diarrea_no" class="center">NO</label>
    </ons-list-item>

    <ons-list-header>¿Tenés vomitos?</ons-list-header>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="vomitos" class="radio-fruit" input-id="vomitos_si" value="si"></ons-radio>
      </label>
      <label for="vomitos_si" class="center">SI</label>
    </ons-list-item>
    <ons-list-item tappable>
      <label class="left">
        <ons-radio name="vomitos" class="radio-fruit" input-id="vomitos_no" value="no" checked></ons-radio>
      </label>
      <label for="vomitos_no" class="center">NO</label>
    </ons-list-item>

    <!--BOTON SIGUIENTE-->
    <ons-button onclick="mostrarFormulario2DDJJ()" modifier="large" class="button-margin">SIGUIENTE</ons-button>
  </ons-list>
</ons-page>